﻿﻿/*响应式*/
/*i5*/
@media only screen and (max-width: 320px){.top .logo{width: 230px;}
.main2,.Slide,.slide-cont,.slide-item img{height: 200px}
.top h1{display: none;}
.news a .text {width: 66%;}
}
@media only screen and (min-width: 414px){
.news a .text h1{font-size: 18px;}
}

/*i6p以上*/
@media only screen and (min-width: 768px){
	
	.news a .text h1{font-size: 18px;}
}
@media only screen and (max-width: 767px){.top h1{display: none;}}
@media only screen and (min-width: 1024px){
	
}
@media only screen and (min-width: 1072px){
	
}
@media only screen and (min-width: 1073px){
	
}



